@font-face {
  font-family: "SandollgBk";
  src: url("../fonts/SandollgBk.otf");
}
@font-face {
  font-family: "SDGYEOKDONGG2EBD";
  src: url("../fonts/SDGYEOKDONGG2-EBD.OTF");
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  -webkit-text-size-adjust: none;
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}
small {
  font-size: 12px;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
  outline: 0 none;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
legend {
  color: #000;
}
fieldset,
img {
  border: 0;
  vertical-align: middle;
}
button,
input,
select,
textarea {
  font-size: 100%;
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body,
html {
  width: 100%;
  font-family: SandollgBk;
  font-size: 0.16rem;
  background-color: #0c0c0c;
}
a {
  outline: none;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  width: 100%;
}
.container::-webkit-scrollbar {
  width: 0px;
}
.container::-webkit-scrollbar-track {
  background: #eee;
}
.container::-webkit-scrollbar-thumb {
  background: #eee;
}
.main {
  width: 100%;
  height: auto;
  background-image: url("../images/main_bg.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding-top: 5.6rem;
  position: relative;
}
.main .playicon {
  background-image: url("../images/play.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 0.59rem;
  height: 0.68rem;
  cursor: pointer;
  z-index: 999;
}
.main .stopicon {
  background-image: url("../images/stop.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0.3rem;
  right: 0.3rem;
  width: 0.59rem;
  cursor: pointer;
  height: 0.68rem;
}
.main .head_logo {
  position: absolute;
  top: 0.18rem;
  left: 3.6rem;
  background-image: url("../images/logo.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 5.06rem;
  height: 0.8rem;
}
.main .topmain {
  margin-bottom: 1.5rem;
}
.main .topmain .main_title {
  position: relative;
  left: -0.2rem;
  margin: 0 auto;
  background-image: url("../images/slogan.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 10.8rem;
  height: 4.74rem;
}
.main .topmain.mo_topmain {
  display: none;
}
.main .section1 {
  margin: 0 auto;
  background-image: url("../images/section1_main_bg.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 12.1rem;
  height: 5.38rem;
  position: relative;
}
.main .section1 .section1_title {
  position: relative;
  top: -0.1rem;
  margin: 0 auto 0;
  width: 6.42rem;
  height: 1.2rem;
  background-image: url("../images/title_1.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.main .section1 .section1_subtitle {
  font-size: 0.16rem;
  text-align: center;
  color: #fff;
  font-family: "SDGYEOKDONGG2EBD";
}
.main .section1 .section1_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 1rem;
}
.main .section1 .section1_content .item {
  margin: 0 0.36rem;
  width: 1.82rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.4rem;
}
.main .section1 .section1_content .item .item_top {
  margin: 0 auto 0;
  width: 100%;
  min-width: 1.58rem;
  line-height: 0.2rem;
  background-image: url("../images/title_inset.png");
  background-size: 1.58rem auto;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  font-size: 0.18rem;
  color: #fff;
}
.main .section1 .section1_content .item .item_top .item_top_title {
  color: #fcdf71;
}
.main .section1 .section1_content .item .item-img {
  margin-top: 0.24rem;
  width: 1.82rem;
  height: 1.4rem;
  background-image: url("../images/section1_item_bg.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.main .section1 .section1_content .item .item-img img {
  display: block;
  width: 100%;
}
.main .section1 .section1_content .item .item_bottom {
  margin: 0.12rem -0.2rem 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.12rem;
  height: 0.4rem;
  line-height: 0.2rem;
  font-size: 0.16rem;
  font-family: "SDGYEOKDONGG2EBD";
  color: #ffffff;
  text-align: center;
}
.main .section1 .section1_bottom {
  margin-top: 0.88rem;
  text-align: center;
  color: #955f1e;
  font-size: 0.3129rem;
}
.main .section1 .section1_righticon {
  width: 2.57rem;
  height: 2.1rem;
  left: 9.2rem;
  position: absolute;
  bottom: -0.4rem;
}
.main .section1 .section1_righticon.aaaa {
  background-size: 600% 600%;
  background-image: url("../images/shuchu1.png");
  animation: sprite-2d-x 3s steps(6, end) infinite, sprite-2d-y 1.5s steps(6, end) infinite;
}
.main .section2 {
  padding-top: 0.84rem;
  margin: 0 auto;
  position: relative;
  margin-bottom: 0.8rem;
}
.main .section2 .section2_title {
  position: relative;
  top: -0.1rem;
  margin: 0 auto 0;
  width: 5.02rem;
  height: 1.2rem;
  background-image: url("../images/title_2.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.main .section2 .section2_subtitle {
  font-size: 0.16rem;
  text-align: center;
  color: #fff;
  margin-bottom: 0.3rem;
  font-family: "SDGYEOKDONGG2EBD";
}
.main .section2 .section2_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 3.5rem;
}
.main .section2 .section2_content .item {
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 3.96rem;
  height: 4.44rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0.68rem 0 0.2rem 0;
  background-image: url("../images/section2_item_bg.png");
}
.main .section2 .section2_content .item .section2_item_center {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  width: 100%;
}
.main .section2 .section2_content .item .section2_item_center .section2_item_center_img {
  margin: 0.3rem auto 0;
  height: 1.06rem;
  width: 2.12rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .section2 .section2_content .item .section2_item_center .section2_item_center_img img {
  display: block;
  width: 100%;
}
.main .section2 .section2_content .item .section2_item_title {
  color: #ffffff;
  font-size: 0.24rem;
}
.main .section2 .section2_content .item .section2_desc {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 1.28rem;
  padding: 0 0.6rem;
  box-sizing: border-box;
  font-family: "SDGYEOKDONGG2EBD";
  color: #d1cfe5;
  font-size: 0.16rem;
  line-height: 0.18rem;
}
.main .section2 .section2_content .item .section2_item_btn_box {
  position: relative;
  left: 0.05rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.8rem;
  height: 0.96rem;
}
.main .section2 .section2_content .item .section2_item_btn_box.sibb-2 {
  flex-direction: column;
}
.main .section2 .section2_content .item .section2_item_btn_box .section2_item_btn {
  position: relative;
  box-sizing: border-box;
  padding: 0 0 0.1rem;
  width: 2.8rem;
  height: 0.96rem;
  background-image: url("../images/section2_itembtn_bg.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  color: #0b082a;
  margin: 0 auto;
  font-size: 0.26rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .section2 .section2_content .item .section2_item_btn_box .section2_item_btn.btn_login {
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 2.8rem;
  height: 0.96rem;
  line-height: 0.96rem;
}
.main .section2 .section2_content .item .section2_item_btn_box .section2_item_btn.btn_bind {
  width: 100%;
  height: 0.96rem;
  line-height: 0.96rem;
}
.main .section2 .section2_content .item .section2_item_btn_box .section2_item_btn.btn_bind.disabled {
  background-image: url("../images/section2_itembtn_bg_gray.png");
  cursor: not-allowed;
}
.main .section2 .section2_content .item .section2_item_btn_box .section2_item_btn.btn_bind.disabled .btn_bind_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: not-allowed;
  pointer-events: none;
}
.main .section2 .section2_content .item .section2_item_btn_box .watch {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  padding: 0 0 0.1rem;
  width: 2.8rem;
  height: 0.96rem;
  background-image: url("../images/section2_itembtn_bg.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.main .section2 .section2_content .item .section2_item_btn_box .watch span {
  color: #0b082a;
  font-size: 0.26rem;
}
.main .section2 .section2_content .item .unbind-wrap {
  position: absolute;
  top: -0.1rem;
  left: 50%;
  z-index: 9;
  margin-left: -1.86rem !important;
  box-sizing: border-box;
  padding-bottom: 0.12rem;
  display: flex;
  flex-direction: column;
  width: 3.6rem;
  height: 1.24rem;
  background-image: url("../images/section2_item_unbind_bg.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
  font-family: "SDGYEOKDONGG2EBD";
  font-size: 0.16rem;
  color: #000000;
}
.main .section2 .section2_content .item .btn_unbind_btn,
.main .section2 .section2_content .item .btn_logout_btn,
.main .section2 .section2_content .item #unbind {
  margin-top: 0.05rem;
  font-family: "SandollgBk";
  line-height: 0.22rem;
  font-size: 0.2rem;
  color: #000;
  border-bottom: 1px solid #000;
}
.main .section2 .section2_content_m {
  display: none;
}
.main .section2 .section2_left_icon {
  width: 2.6rem;
  height: 2.56rem;
  position: absolute;
  bottom: -0.2rem;
  left: -1.4rem;
}
.main .section3 {
  position: relative;
  background-image: url("../images/section3_main_bg.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 13.48rem;
  height: 18.62rem;
  margin: 0 auto;
  padding-top: 0.9rem;
}
.main .section3 .section3_main_title {
  position: relative;
  margin: -1rem auto 0;
  width: 6.42rem;
  height: 1.2rem;
  background-image: url("../images/title_5.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.main .section3 .section3_content {
  width: 10rem;
  margin: 0 auto;
  margin-top: 0.3rem;
}
.main .section3 .section3_content .faq-item {
  width: 100%;
  display: flex;
  align-items: start;
  justify-content: start;
  flex-direction: column;
  font-family: "SDGYEOKDONGG2EBD";
  padding-right: 0.2rem;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.17);
  margin-bottom: 0.24rem;
  padding-bottom: 0.24rem;
}
.main .section3 .section3_content .faq-item.last {
  border: none;
}
.main .section3 .section3_content .faq-item.last .faq-answer {
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  padding: 0;
}
.main .section3 .section3_content .faq-item .faq-question {
  cursor: pointer;
  font-size: 0.2rem;
  color: #ffe78d;
  margin-bottom: 0.16rem;
}
.main .section3 .section3_content .faq-item .faq-answer {
  color: #fff;
  font-size: 0.2rem;
  line-height: 0.26rem;
}
.main .section3 .section3_content .faq-item .faq-answer .answer_link1 {
  color: #fcdf71;
  cursor: pointer;
}
.main .section3 .section3_right_icon {
  width: 3.12rem;
  height: 2.965rem;
  overflow: hidden;
  position: absolute;
  bottom: -0.5rem;
  right: 4rem;
}
.main .section3 .section3_right_icon.aaa {
  background-size: 600% 600%;
  background-image: url("../images/shuchu3.png");
  animation: sprite-2d-x 0.5s steps(6, end) infinite, sprite-2d-y 1s steps(6, end) infinite;
}
.main .section4 {
  padding-top: 0.58rem;
  margin: 0 auto;
  position: relative;
  margin-bottom: 1.2rem;
}
.main .section4 .section4_title {
  position: relative;
  margin: 0 auto 0;
  width: 7.2rem;
  height: 1.2rem;
  background-image: url("../images/title_4.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
.main .section4 .section4_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0.3rem 3.9rem 0;
}
.main .section4 .section4_content .item {
  position: relative;
  left: 0.16rem;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 5.26rem;
  height: 3.18rem;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0.76rem 0.46rem 0 0.16rem;
  background-image: url("../images/section4_item_bg.png");
}
.main .section4 .section4_content .item .section4_item_center {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  width: 100%;
}
.main .section4 .section4_content .item .section4_item_title {
  line-height: 0.28rem;
  color: #ffffff;
  font-size: 0.24rem;
}
.main .section4 .section4_content .item .section4_desc {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 1rem;
  padding: 0 0;
  box-sizing: border-box;
  font-family: "SDGYEOKDONGG2EBD";
  color: #d1cfe5;
  font-size: 0.18rem;
  line-height: 0.22rem;
}
.main .section4 .section4_content .item .section4_item_btn_box {
  position: relative;
  left: 0.05rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.main .section4 .section4_content .item .section4_item_btn_box .section4_item_btn {
  box-sizing: border-box;
  padding: 0.1rem 0.2rem 0 0;
  width: 3.06rem;
  height: 1.16rem;
  background-image: url("../images/section4_itembtn_bg.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
  color: #0b082a;
  margin: 0 auto;
  font-size: 0.26rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main .section4 .section4_content .item .bindAccount {
  margin: 0 auto;
  color: #ac814b;
}
.main .section4 .section4_content .item .btn_logout {
  margin: 0 auto;
  color: #ac814b;
}
.main .section4 .section4_content .item .btn_logout_btn,
.main .section4 .section4_content .item #unbind {
  margin-top: 0.05rem;
  display: inline-block;
  color: #555cf1;
  cursor: pointer;
  border-bottom: 1px solid #555cf1;
}
.main .section4 .section4_content_m {
  display: none;
}
.main .section4 .section4_left_icon {
  width: 2.6rem;
  height: 2.56rem;
  position: absolute;
  bottom: -0.2rem;
  left: -1.4rem;
}
.main .footer {
  color: #c9c9c9;
  background-image: url("../images/footer_bg.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 3.6rem;
  padding: 0 3rem;
  padding: 0.8rem 3.2rem;
}
.main .footer .footer_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main .footer .footer_top .userinfo {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "SDGYEOKDONGG2EBD";
  width: 4.6rem;
}
.main .footer .footer_top .userinfo .avator {
  background-image: url("../images/footer_avator.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 1.34rem;
  height: 1.34rem;
  margin-right: 0.34rem;
}
.main .footer .footer_top .userinfo .desc {
  margin-bottom: 0.16rem;
  line-height: 1;
  font-size: 0.16rem;
  width: 3.3rem;
  color: #a3a3a3;
}
.main .footer .footer_top .userinfo .desc4 {
  margin-bottom: 0;
}
.main .footer .footer_top .line {
  width: 1px;
  height: 1.34rem;
  background-color: #989898;
}
.main .footer .footer_top .footer_logo a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.main .footer .footer_top .footer_logo1 {
  background-image: url("../images/footer_logo1.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 1.84rem;
  height: 0.94rem;
  margin-left: 0.5rem;
}
.main .footer .footer_top .footer_logo2 {
  background-image: url("../images/footer_logo2.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 2.13rem;
  height: 0.67rem;
  margin-left: 0.56rem;
}
.main .footer .footer_top .footer_logo3 {
  background-image: url("../images/footer_logo3.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 2.13rem;
  height: 0.67rem;
  margin: 0 0.2rem;
}
.main .footer .footer_top .footer_logo4 {
  background-image: url("../images/footer_logo4.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 1.93rem;
  height: 0.65rem;
}
.main .footer .footer_bottom {
  color: #989898;
  margin-top: 0.42rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main .footer .footer_bottom .links {
  font-family: "SDGYEOKDONGG2EBD";
  display: flex;
  align-items: center;
}
.main .footer .footer_bottom .links span {
  cursor: pointer;
}
.main .footer .footer_bottom .links a {
  color: #989898;
}
.main .footer .footer_bottom .links .line {
  display: inline-block;
  width: 1px;
  height: 0.17rem;
  margin: 0 0.2rem;
  background-color: #989898;
}
.main .footer .footer_bottom .copys {
  text-align: right;
  font-family: "SDGYEOKDONGG2EBD";
}
.dialog {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}
.dialog .pop {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.dialog .pop .close {
  background-image: url(../images/pc_pop_close.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 0.28rem;
  height: 0.28rem;
  position: absolute;
  right: 0;
  top: 0.32rem;
}
.dialog .pop.passLogin .close {
  right: -0.4rem;
  top: 0.02rem;
}
.dialog .pop.popServer .close {
  left: 90%;
  top: 15%;
}
.dialog .pop .content {
  width: 4.8rem;
  height: 3.08rem;
  background-image: url(../images/pc_pop_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 1rem 0.74rem 1rem;
  color: #ffe3a9;
  font-size: 0.2307rem;
}
.dialog .pop .content .text {
  font-size: 0.2rem;
  font-family: "SDGYEOKDONGG2EBD";
  text-align: center;
}
.dialog .pop.popServer .content {
  width: 6.06rem;
  height: 5.68rem;
  background-image: url(../images/pc_pop_server_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 1.4rem 0.8rem 0.3rem 0.8rem;
  box-sizing: border-box;
}
.dialog .pop.popServer .content .title {
  font-size: 0.2rem;
  color: #ffffff;
  font-family: "SDGYEOKDONGG2EBD";
}
.dialog .pop.popServer .content .text {
  font-size: 0.2rem;
  width: 100%;
  padding: 0 0.2rem;
  margin-top: 0.05rem;
  justify-content: center;
}
.dialog .pop.popServer .content .text .server_item {
  height: 0.46rem;
  line-height: 0.46rem;
  text-align: center;
  width: 3.48rem;
  margin: 0.04rem auto 0;
  color: #fff;
  font-size: 0.18rem;
  padding-left: 0;
  cursor: pointer;
  background-image: url(../images/server_selected.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.dialog .pop.popServer .content .text .server_item.on {
  background-image: url(../images/server_selected_on.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  color: #613fd9;
}
.dialog .pop.popServer .content .popServer_popbtn {
  background-image: url("../images/section4_itembtn_bg.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 2.54rem;
  height: 0.98rem;
  text-align: center;
  color: #5942c9;
  line-height: 1.1rem;
  font-size: 0.2rem;
  cursor: pointer;
  padding-right: 0.1rem;
  box-sizing: border-box;
}
.dialog .pop.popBindSubmit .close {
  left: 97%;
  top: 7%;
}
.dialog .pop.popBindSubmit .content {
  width: 6.76rem;
  height: 3.6rem;
  background-image: url(../images/bind_submit_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  padding: 0.4rem 0.2rem;
}
.dialog .pop.popBindSubmit .content .title {
  font-size: 0.2307rem;
  font-family: "SDGYEOKDONGG2EBD";
  color: #ffd72e;
  padding: 0.4rem 0.6rem 0rem 0.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.dialog .pop.popBindSubmit .content .text {
  font-size: 0.16rem;
  width: 100%;
  padding: 0 0.2rem;
  margin-top: 0rem;
  color: #ffffff;
  text-align: center;
}
.dialog .pop.popBindSubmit .content .popBindSubmitbtns {
  font-size: 0.16rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.dialog .pop.popBindSubmit .content .popBindSubmitbtns .popBindSubmit_btn {
  padding-right: 0.2rem;
  box-sizing: border-box;
  width: 2.54rem;
  height: 0.98rem;
  line-height: 1rem;
  text-align: center;
  background-image: url(../images/section4_itembtn_bg.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  cursor: pointer;
}
.dialog .pop.popBindSubmit .content .popBindSubmitbtns .popBindSubmit_btn .popBindSubmit_btntext {
  color: #6140d3;
}
.dialog .pop.popBindSubmit .content .popBindSubmitbtns .popBindSubmit_btn.popBindSubmit_cancel {
  margin-right: 0.2rem;
}
@media only screen and (max-width: 750px) {
  .main {
    width: 100%;
    height: auto;
    background-image: url("../images/m/main_bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
    padding-top: 3.08rem;
  }
  .main .head_logo {
    position: absolute;
    top: 0.1rem;
    left: 0.2rem;
    background-image: url("../images/m/header_logo.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 2.78rem;
    height: 0.44rem;
  }
  .main .topmain {
    margin-bottom: 0.87rem;
  }
  .main .topmain .main_title {
    margin: 0 auto;
    background-image: url("../images/m/main_title.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 7rem;
    height: 3.6rem;
  }
  .main .topmain.pc_topmain {
    display: none;
  }
  .main .topmain.mo_topmain {
    display: block;
  }
  .main .section1 {
    background-image: url("../images/m/section1_main_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 7.24rem;
    height: 8.18rem;
    position: relative;
  }
  .main .section1 .section1_title {
    position: relative;
    top: -0.45rem;
    margin: 0 auto 0;
    width: 6.42rem;
    height: 1.2rem;
    background-image: url("../images/m/title_1.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
  }
  .main .section1 .section1_subtitle {
    font-size: 0.2rem;
    text-align: center;
    margin: 0 0.55rem;
    margin-bottom: 0;
    margin-top: -0.2rem;
  }
  .main .section1 .section1_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0.8rem;
  }
  .main .section1 .section1_content .item {
    width: 1.82rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: -0.2rem;
  }
  .main .section1 .section1_content .item .item_top {
    color: #1c2a42;
    color: #fff;
    font-size: 0.2rem;
    margin-top: 0.1rem;
  }
  .main .section1 .section1_content .item .item_top .item_top_title {
    color: #fcdf71;
  }
  .main .section1 .section1_content .item .item-img {
    margin-top: 0.12rem;
  }
  .main .section1 .section1_content .item .item_bottom {
    margin: 0.1rem 0 0 0;
    width: 2.42rem;
    font-family: "SDGYEOKDONGG2EBD";
    color: #ffffff;
    text-align: center;
    line-height: 0.2rem;
    font-size: 0.18rem;
  }
  .main .section1 .section1_content .item .item_bottom div {
    width: 100%;
  }
  .main .section1 .section1_bottom {
    margin-top: 0.2rem;
    text-align: center;
    font-size: 0.3129;
    color: #0060ff;
  }
  .main .section1 .section1_righticon {
    width: 1.65rem;
    height: 1.45rem;
    left: 5.8rem;
    position: absolute;
    bottom: 0.55rem;
  }
  .main .section1 .section1_righticon #section1_righticon {
    width: 1.65rem;
    height: 1.45rem;
  }
  .main .section2 {
    width: 100%;
    position: relative;
    margin: 0 auto;
    margin-top: 0.6rem;
    padding-top: 0.4rem;
  }
  .main .section2 .section2_title {
    position: relative;
    margin: 0 auto 0;
    width: 5.02rem;
    height: 1.2rem;
    background-image: url("../images/title_2.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
  }
  .main .section2 .section2_subtitle {
    text-align: center;
    color: #fff;
    font-family: "SDGYEOKDONGG2EBD";
    font-size: 0.18rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0.1rem 0.4rem 0.58rem;
  }
  .main .section2 .section2_content {
    display: none;
  }
  .main .section2 .section2_content_m {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin: 0 0.35rem;
  }
  .main .section2 .section2_content_m .spritespin-container {
    padding: 0 0.2rem;
    box-sizing: border-box;
    width: 4.7rem;
    height: 6.3rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    width: 4.3rem;
    height: 5.82rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 0.5rem;
    padding-top: 0.9rem;
    background-image: url("../images/m/section2_item_bg.png");
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_title {
    color: #ffffff;
    line-height: 1;
    font-size: 0.34rem;
    font-family: "SDGYEOKDONGG2EBD";
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item1_img {
    width: 2.66rem;
    height: 1.33rem;
    margin: 0.5rem 0 0;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item2_img {
    width: 2.66rem;
    height: 1.33rem;
    margin-bottom: 0.3rem;
    margin-top: 0.4rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item3_img {
    width: 2.66rem;
    height: 1.33rem;
    margin-bottom: 0.1rem;
    margin-top: 0.2rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_desc {
    color: #d1cfe5;
    font-size: 0.2106rem;
    font-family: "SDGYEOKDONGG2EBD";
    padding: 0 0.4rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_desc.item1_desc {
    margin-top: 0.5rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn_box {
    position: relative;
    margin-top: 0.6rem;
    height: 0.96rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn_box.item3 {
    margin-top: 0.1rem !important;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn {
    display: flex;
    line-height: 0.65rem;
    color: #0b082a;
    margin: 0 auto;
    padding: 0 0 0.1rem 0;
    box-sizing: border-box;
    font-size: 0.34rem;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    /* 让文字颜色透明，露出背景 */
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn.btn_login {
    background-image: url("../images/m/section2_itembtn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 3.66rem;
    height: 1.26rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn.btn_bind1 {
    background-image: url("../images/m/section2_itembtn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 3.66rem;
    height: 1.26rem;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn.btn_bind1.disabled {
    background-image: url("../images/section2_itembtn_bg_gray.png");
    cursor: not-allowed;
    pointer-events: none;
  }
  .main .section2 .section2_content_m .spritespin-container .item .section2_item_btn.btn_bind1.disabled .btn_bind1_btn {
    cursor: not-allowed;
    pointer-events: none;
  }
  .main .section2 .section2_content_m .spritespin-container .item .watch {
    background-image: url("../images/m/section2_itembtn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 0 0 0.1rem 0;
    width: 3.66rem;
    height: 1.26rem;
    line-height: 0.65rem;
    margin: 0 auto;
    font-size: 0.34rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .main .section2 .section2_content_m .spritespin-container .item .unbind-wrap {
    position: absolute;
    top: -0.1rem;
    left: 50%;
    z-index: 9;
    margin-left: -2.38rem !important;
    box-sizing: border-box;
    padding-bottom: 0.12rem;
    display: flex;
    flex-direction: column;
    width: 4.64rem;
    height: 1.6rem;
    background-image: url("../images/section2_item_unbind_bg.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
    font-family: "SDGYEOKDONGG2EBD";
    font-size: 0.2rem;
    color: #000000;
  }
  .main .section2 .section2_content_m .spritespin-container .btn_unbind_btn,
  .main .section2 .section2_content_m .spritespin-container .btn_logout_btn1,
  .main .section2 .section2_content_m .spritespin-container #unbind {
    margin-top: 0.05rem;
    font-family: "SandollgBk";
    line-height: 0.3rem;
    font-size: 0.26rem;
    color: #000;
    border-bottom: 1px solid #000;
  }
  .main .section2 .section2_content_m .s0_swiper_prev {
    background-image: url("../images/m/swiper_leftbtn.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 0.56rem;
    height: 0.94rem;
    position: absolute;
    left: 2%;
  }
  .main .section2 .section2_content_m .s0_swiper_next {
    background-image: url("../images/m/swiper_rightbtn.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 0.56rem;
    height: 0.94rem;
    position: absolute;
    left: 91%;
  }
  .main .section2 .section2_left_icon {
    width: 2.55rem;
    height: 2.52rem;
    position: absolute;
    bottom: -0.2rem;
    left: 0rem;
    z-index: 999;
  }
  .main .section3 {
    position: relative;
    margin-top: 1.6rem;
    padding-top: 0;
    background-image: url("../images/m/section3_main_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 7.42rem;
    height: 34.29rem;
  }
  .main .section3 .section3_main_title {
    position: relative;
    top: -0.6rem;
    margin: 0 auto 0;
    width: 6.41rem;
    height: 1.2rem;
    background-image: url("../images/m/title_5.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
  }
  .main .section3 .section3_content {
    width: 100%;
    margin-top: -0.2rem;
    padding: 0 0.64rem;
  }
  .main .section3 .section3_content .faq-item {
    margin-bottom: 0.46rem;
    width: 100%;
    padding-left: 0;
    padding-bottom: 0;
    padding-right: 0;
  }
  .main .section3 .section3_content .faq-item.item7 .faq-answer {
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    padding-right: 0.5rem;
  }
  .main .section3 .section3_content .faq-item .faq-question {
    padding: 0;
    cursor: pointer;
    margin-bottom: 0;
    line-height: 0.4rem;
    font-size: 0.26rem;
    color: #ffe78d;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .main .section3 .section3_content .faq-item .faq-answer {
    padding-bottom: 0.32rem;
    line-height: 0.4rem;
    color: #fff;
    font-size: 0.26rem;
    font-family: "SDGYEOKDONGG2EBD";
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .main .section3 .section3_content .faq-item .faq-answer .answer_link1 {
    color: #fcdf71;
    cursor: pointer;
  }
  .main .section3 .section3_right_icon {
    width: 2.65rem;
    height: 2.57rem;
    position: absolute;
    bottom: -2rem;
    right: 0rem;
  }
  .main .section3 .section3_right_icon #section3_right_icon {
    width: 2.65rem;
    height: 2.57rem;
  }
  .main .section4 {
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding-top: 0.6rem;
  }
  .main .section4 .section4_title {
    position: relative;
    margin: 0 auto 0;
    width: 7.19rem;
    height: 1.2rem;
    background-image: url("../images/m/title_3.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
  }
  .main .section4 .section4_subtitle {
    text-align: center;
    color: #fff;
    margin-bottom: 0.58rem;
    font-family: "SDGYEOKDONGG2EBD";
    font-size: 0.2rem;
    margin: 0 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 0.2rem;
  }
  .main .section4 .section4_content {
    display: none;
  }
  .main .section4 .section4_content_m {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin: 0.5rem 0.35rem 0;
  }
  .main .section4 .section4_content_m .spritespin-container {
    width: 4.3rem;
    height: 3.8rem;
    padding-bottom: 0.2rem;
    box-sizing: border-box;
  }
  .main .section4 .section4_content_m .spritespin-container .item {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 4.94rem;
    height: 3.02rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding-bottom: 0.5rem;
    padding-top: 0.6rem;
    background-image: url("../images/m/section4_item_bg.png");
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_item_title {
    color: #ffffff;
    line-height: 0.3rem;
    font-size: 0.26rem;
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_desc {
    color: #d1cfe5;
    font-size: 0.18rem;
    font-family: "SDGYEOKDONGG2EBD";
    padding: 0 0.2rem;
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_desc.item1_desc {
    margin-top: 0.24rem;
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_item_btn_box {
    margin-top: 0.1rem;
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_item_btn_box.item3 {
    margin-top: 0.1rem !important;
  }
  .main .section4 .section4_content_m .spritespin-container .item .section4_item_btn {
    display: flex;
    line-height: 0.65rem;
    color: #0b082a;
    margin: 0 auto;
    padding: 0 0 0.1rem 0;
    box-sizing: border-box;
    font-size: 0.34rem;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    background-image: url("../images/m/section2_itembtn_bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 3.66rem;
    height: 1.26rem;
  }
  .main .section4 .section4_content_m .s1_swiper_prev {
    background-image: url("../images/m/swiper_leftbtn.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 0.56rem;
    height: 0.94rem;
    position: absolute;
    left: 2%;
    margin-bottom: 0.4rem;
  }
  .main .section4 .section4_content_m .s1_swiper_next {
    background-image: url("../images/m/swiper_rightbtn.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 0.56rem;
    height: 0.94rem;
    position: absolute;
    left: 91%;
    margin-bottom: 0.4rem;
  }
  .main .section4 .section4_left_icon {
    width: 2.55rem;
    height: 2.52rem;
    position: absolute;
    bottom: -0.2rem;
    left: 0rem;
    z-index: 999;
  }
  .main .footer {
    color: #c9c9c9;
    padding: 0.9rem 0.54rem;
    padding-bottom: 0.6rem;
    margin-top: 1.46rem;
    background-image: url(../images/m/footer_bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 4.86rem;
  }
  .main .footer .footer_top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .main .footer .footer_top .userinfo {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "SDGYEOKDONGG2EBD";
    margin-right: 0.4rem;
    width: 3.64rem;
  }
  .main .footer .footer_top .userinfo .avator {
    background-image: url("../images/m/footer_avator.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 1.37rem;
    height: 1.37rem;
    margin-right: 0.3rem;
  }
  .main .footer .footer_top .userinfo .desc {
    margin-bottom: 0.1rem;
    font-size: 0.17rem;
    width: auto;
  }
  .main .footer .footer_top .userinfo .desc4 {
    margin-bottom: 0;
  }
  .main .footer .footer_top .line {
    display: none;
  }
  .main .footer .footer_top .footer_logo a {
    display: inline-block;
    width: 100%;
    height: 100%;
  }
  .main .footer .footer_top .footer_logo1 {
    background-image: url("../images/m/footer_logo1.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 1.35rem;
    height: 0.67rem;
    margin-left: 0.2rem;
  }
  .main .footer .footer_top .footer_logo2 {
    background-image: url("../images/m/footer_logo2.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 2.13rem;
    height: 0.67rem;
    margin-top: 0.44rem;
    margin-left: 0;
  }
  .main .footer .footer_top .footer_logo3 {
    background-image: url("../images/m/footer_logo3.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 2.13rem;
    height: 0.67rem;
    margin: 0 0.2rem;
    margin-top: 0.44rem;
  }
  .main .footer .footer_top .footer_logo4 {
    display: none;
    background-image: url("../images/m/footer_logo4.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 1.91rem;
    height: 0.56rem;
    margin-top: 0.44rem;
  }
  .main .footer .footer_bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .main .footer .footer_bottom .links {
    margin-bottom: 0.2rem;
  }
  .main .footer .footer_bottom .copys {
    text-align: center;
  }
  .dialog {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.8);
    display: none;
  }
  .dialog .pop {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .dialog .pop .close {
    background-image: url(../images/pc_pop_close.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 0.28rem;
    height: 0.28rem;
    position: absolute;
    left: 100%;
    top: 0;
  }
  .dialog .pop.passLogin .close {
    right: -0.4rem;
    left: auto;
    top: 0.02rem;
  }
  .dialog .pop .content {
    width: 4.2rem;
    height: 2.78rem;
    background-image: url(../images/pc_pop_bg.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@keyframes sprite-2d-x {
  from {
    background-position-x: 0;
  }
  to {
    background-position-x: -600%;
  }
}
@keyframes sprite-2d-y {
  from {
    background-position-y: 0;
  }
  to {
    background-position-y: -600%;
  }
}
@keyframes sprite-2d-x1 {
  from {
    background-position-x: 0;
  }
  to {
    background-position-x: -400%;
  }
}
@keyframes sprite-2d-y1 {
  from {
    background-position-y: 0;
  }
  to {
    background-position-y: -800%;
  }
}
